body {
    padding-top: 90px;
}
main.wrapper {
    max-width: 1000px;
}
h1 {
    font-size: 24px;
    font-weight: 700;
    line-height: 120%;
    color: var(--text-5);
    margin-bottom: 20px;
}
.content {
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 40px;
    margin-bottom: 120px;
    border-radius: 30px;
    background: var(--bg-3);
    backdrop-filter: blur(14px);
    box-shadow: var(--box-shadow-1);
    h2 {
        font-size: 18px;
        font-weight: 700;
        line-height: 22px;
    }
    h3 {
        font-size: 16px;
        font-weight: 700;
        line-height: 18px;
        margin-bottom: -10px;
    }
    p {
        font-size: 16px;
        font-weight: 400;
        line-height: 19px;
        margin-bottom: 9px;
        strong {
            font-size: 18px;
            font-weight: 700;
            line-height: 22px;
        }
        a {
            font-size: 16px;
            font-weight: 400;
            line-height: 19px
        }
        &:has(strong) {
            margin-bottom: 0;
        }
    }
    .contact-box {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: 11px;
        gap: 16px;
        padding: 20px 20px 16px;
        border-radius: 20px;
        background: var(--bg-1);
        border: 1px solid #8822564d;
        span {
            font-size: 16px;
            line-height: 19px;
        }
        .items {
            display: flex;
            align-items: center;
            justify-content: center;
            gap: 32px;
            a {
                display: flex;
                align-items: center;
                gap: 6px;
                font-size: 16px;
                font-weight: 700;
                line-height: 19px;
                &::before {
                    content: '';
                    font-family: 'icon';
                    font-size: 20px;
                    color: var(--text-5);
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    width: 32px;
                    height: 32px;
                    border-radius: 10px;
                    box-shadow: 0px 10px 20px 0px #00000026;
                    border: 4px solid var(--border-2)
                }
                &.phone::before {
                    content: '\e004';
                }
                &.mail::before {
                    content: '\e003';
                }
            }
        }
    }
}